Subject: [6pack] new shocks

From: "Dave" <[email-masked]>
Date: Sun, 11 Aug 2013 17:20:30 -0500

when was the last time you looked at your rear shocks?

I noticed one of them was really leaking, so I decided to replace both.

here is all the information, including the receipt from the place where I
ordered the rebuilt ones, and then returned the cores.  I thought their prices
were really good, and they include a label you just put on the box to return
them.

replacing the shocks takes about an hour if youbre slow like me!

I asked for the heavy duty valves, and I think it makes a difference.  having
new shocks made a HUGE difference!

http://www.ranteer.com/davescars/tr6/index.html#update

________________________________________

[email-masked]

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/6pack/[email-masked]